apt-get keine verbindung zu paketserver

Dieses Thema im Forum "Debian/Ubuntu/Knoppix" wurde erstellt von rdgr, 05.12.2009.

  1. rdgr

    rdgr Grünschnabel

    Dabei seit:
    05.12.2009
    Beiträge:
    1
    Zustimmungen:
    0
    hallo liebe unixfreunde :)
    z.zt habe ich ein problem mit apt-get
    wenn ich etwas installieren/updaten/upgraden will
    kommt folgende meldung
    Code:
    littledevil@PCFlo:/etc/apt$ sudo apt-get update
    Fehl http://packages.medibuntu.org karmic Release.gpg                          
      Konnte keine Verbindung mit 202.152.63.195:3128 aufbauen (202.152.63.195), eine Zeitüberschreitung trat auf
    Fehl http://packages.medibuntu.org karmic/free Translation-de                  
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://packages.medibuntu.org karmic/non-free Translation-de              
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://archive.canonical.com karmic Release.gpg                           
      Konnte keine Verbindung mit 202.152.63.195:3128 aufbauen (202.152.63.195), eine Zeitüberschreitung trat auf
    Fehl http://archive.canonical.com karmic/partner Translation-de                
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic Release.gpg                           
      Konnte keine Verbindung mit 202.152.63.195:3128 aufbauen (202.152.63.195), eine Zeitüberschreitung trat auf
    Fehl http://de.archive.ubuntu.com karmic/main Translation-de
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic/restricted Translation-de
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic/universe Translation-de
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic/multiverse Translation-de
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic-updates Release.gpg
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic-updates/main Translation-de
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic-updates/restricted Translation-de
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic-updates/universe Translation-de
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic-updates/multiverse Translation-de
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic-security Release.gpg
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic-security/main Translation-de
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic-security/restricted Translation-de
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic-security/universe Translation-de
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic-security/multiverse Translation-de
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Paketlisten werden gelesen... Fertig
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic/Release.gpg nicht holen  Konnte keine Verbindung mit 202.152.63.195:3128 aufbauen (202.152.63.195), eine Zeitüberschreitung trat auf
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic/main/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic/restricted/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic/universe/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic/multiverse/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic-updates/Release.gpg nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic-updates/main/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic-updates/restricted/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic-updates/universe/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic-updates/multiverse/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic-security/Release.gpg nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic-security/main/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic-security/restricted/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic-security/universe/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic-security/multiverse/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://packages.medibuntu.org/dists/karmic/Release.gpg nicht holen  Konnte keine Verbindung mit 202.152.63.195:3128 aufbauen (202.152.63.195), eine Zeitüberschreitung trat auf
    
    W: Konnte http://packages.medibuntu.org/dists/karmic/free/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://packages.medibuntu.org/dists/karmic/non-free/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://archive.canonical.com/dists/karmic/Release.gpg nicht holen  Konnte keine Verbindung mit 202.152.63.195:3128 aufbauen (202.152.63.195), eine Zeitüberschreitung trat auf
    
    W: Konnte http://archive.canonical.com/dists/karmic/partner/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Einige Indexdateien konnten nicht heruntergeladen werden, sie wurden ignoriert oder alte an ihrer Stelle benutzt.
    littledevil@PCFlo:/etc/apt$ sudo update-apt-xapian-index 
    Rebuilding Xapian index: done.  
    littledevil@PCFlo:/etc/apt$ clear
    
    littledevil@PCFlo:/etc/apt$ sudo apt-get update
    Fehl http://archive.canonical.com karmic Release.gpg                             
      Konnte keine Verbindung mit 202.152.63.195:3128 aufbauen (202.152.63.195), eine Zeitüberschreitung trat auf
    Fehl http://archive.canonical.com karmic/partner Translation-de                  
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic Release.gpg                             
      Konnte keine Verbindung mit 202.152.63.195:3128 aufbauen (202.152.63.195), eine Zeitüberschreitung trat auf
    Fehl http://de.archive.ubuntu.com karmic/main Translation-de                     
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic/restricted Translation-de               
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic/universe Translation-de                 
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic/multiverse Translation-de               
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic-updates Release.gpg                     
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic-updates/main Translation-de             
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic-updates/restricted Translation-de       
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic-updates/universe Translation-de         
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic-updates/multiverse Translation-de       
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic-security Release.gpg                    
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic-security/main Translation-de
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic-security/restricted Translation-de
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic-security/universe Translation-de
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://de.archive.ubuntu.com karmic-security/multiverse Translation-de
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://packages.medibuntu.org karmic Release.gpg
      Konnte keine Verbindung mit 202.152.63.195:3128 aufbauen (202.152.63.195), eine Zeitüberschreitung trat auf
    Fehl http://packages.medibuntu.org karmic/free Translation-de
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Fehl http://packages.medibuntu.org karmic/non-free Translation-de
      Kann nicht mit 202.152.63.195 3128 verbinden:
    Paketlisten werden gelesen... Fertig             
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic/Release.gpg nicht holen  Konnte keine Verbindung mit 202.152.63.195:3128 aufbauen (202.152.63.195), eine Zeitüberschreitung trat auf
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic/main/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic/restricted/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic/universe/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic/multiverse/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic-updates/Release.gpg nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic-updates/main/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic-updates/restricted/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic-updates/universe/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic-updates/multiverse/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic-security/Release.gpg nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic-security/main/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic-security/restricted/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic-security/universe/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://de.archive.ubuntu.com/ubuntu/dists/karmic-security/multiverse/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://packages.medibuntu.org/dists/karmic/Release.gpg nicht holen  Konnte keine Verbindung mit 202.152.63.195:3128 aufbauen (202.152.63.195), eine Zeitüberschreitung trat auf
    
    W: Konnte http://packages.medibuntu.org/dists/karmic/free/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://packages.medibuntu.org/dists/karmic/non-free/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Konnte http://archive.canonical.com/dists/karmic/Release.gpg nicht holen  Konnte keine Verbindung mit 202.152.63.195:3128 aufbauen (202.152.63.195), eine Zeitüberschreitung trat auf
    
    W: Konnte http://archive.canonical.com/dists/karmic/partner/i18n/Translation-de.bz2 nicht holen  Kann nicht mit 202.152.63.195 3128 verbinden:
    
    W: Einige Indexdateien konnten nicht heruntergeladen werden, sie wurden ignoriert oder alte an ihrer Stelle benutzt.
    
    
    vermutlich ein problem mit den indexdateien nimm ich an??
    aber da ich der totale anfänger bin bräuchte ich da mal bitte unterstützung

    mfg rdgr
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. towo

    towo Haudegen

    Dabei seit:
    16.05.2003
    Beiträge:
    649
    Zustimmungen:
    1
    Ort:
    Pößneck
    Eher ein Netzwerk-Problem.
     
  4. sinn3r

    sinn3r Law & Order
    Moderator

    Dabei seit:
    28.12.2006
    Beiträge:
    2.764
    Zustimmungen:
    0
    Ort:
    Wentorf
    Mal einen anderen Mirror-Server probiert?
     
  5. daboss

    daboss Keine Macht für niemand!

    Dabei seit:
    05.01.2007
    Beiträge:
    1.294
    Zustimmungen:
    0
    Ort:
    sydney.australia.world
    Generell hast du aber kein Problem mit deinem Internet?
     
  6. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

apt-get keine verbindung zu paketserver

Die Seite wird geladen...

apt-get keine verbindung zu paketserver - Ähnliche Themen

  1. apt-get findet keinen teamspeak-server

    apt-get findet keinen teamspeak-server: [FERTIG] apt-get findet keinen teamspeak-server Hallo, ich bin noch relativ neu mit linux unterwegs... also ich habe debian installiert und die...
  2. Problem bei apt-get upgrade (Kali 2.0)

    Problem bei apt-get upgrade (Kali 2.0): Hi, seit paar Tagen habe ich einige Probs. Dachte es sei mal an der Zeit für ein Update und nun tauchen da einige Fehler auf: Es müssen noch 0 B...
  3. apt-get in ein verzeichnis runterladen

    apt-get in ein verzeichnis runterladen: Hallo Ich möchte eine datei "liblept.so" mit apt-get nicht installieren sondrn in ein lokales Verzeichnis downloaden geht das? Gruß
  4. Folgen von apt-get rückgängig machen...?

    Folgen von apt-get rückgängig machen...?: hallo zusammen habe gerade auf eineme debian 5.0.10 den vlc-player der version 6.0.5 installiert. es wurden run 600mb (!!!) heruntergeladen,...
  5. debian lenny updaten per apt-get?

    debian lenny updaten per apt-get?: hallo zusammen habe auf meinem sparc-rechner nun wieder debian lenny installiert, da das besser läuft als "squeeze" und "wheezy". nun wollte...